# `digest_auth`

A Dart package for HTTP Digest authentication created specifically for use with 
Monero's JSON-RPC API.

[![pub package](https://img.shields.io/pub/v/digest_auth.svg)](https://pub.dartlang.org/packages/digest_auth)

## Getting started

```
dart pub add digest_auth
```

## Usage

See the example: https://github.com/cypherstack/digest_auth/blob/main/example/digest_auth_example.dart
